# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G
org.gradle.parallel=true

# Fabric Properties
# check these on https://fabricmc.net/develop
minecraft_version=1.21.1
yarn_mappings=1.21.1+build.3
loader_version=0.16.7

# Mod Properties
mod_version=0.0.2-b2
maven_group=rege.pegui.cntrafficsymbols
archives_base_name=cntrafficsymbols

# Dependencies
fabric_version=0.106.0+1.21.1
